body #container-principal, body #menu_lat, body #conteudo, body {
	margin: 0;
	padding: 0;
	all: unset; 
	display: block;
	float: none;
	max-width: inherit !important;
	min-width: inherit !important;
}


body #box_cab_internas {
	width: 100%;
	max-width: 100%;
	margin-top: 20px; 
}


body #container-principal {
	display: flex;
	flex-direction: column;
	
}
body #input_visualisar_atos {
	padding: 0;
	all: unset; 
	display: block;
	float: none;
	background-color: rgb(24, 204, 177);
	color: white;
	border-radius: 5px;
	border: 2px solid rgb(22, 186, 162);
	margin: 0 auto;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
}
#container-principal #menu_lat #menulat_org {
	width: 100%;
	margin: 0;
}


@media (min-width: 600px) { /*pc*/
	body #input_visualisar_atos {
		margin: 0px 0px;
	}
	#container-principal #menu_lat #menulat_org {
		width: 250px;
	}
	#container-principal #menu_lat {
		width: 250px;
	}
	#container-principal #conteudo { 
		width: 65%;
		min-height: 100%;
		height: 100%;
	}
	
	#container-principal #conteudo p.mensagem {
		width: 100%;
		max-width: 1600px;
		min-width: 320px;
		
	}
	#container-principal #container-flex {
		display: flex;
		flex-direction: row;
		gap: 50px;
		justify-content: center;
		width: 100%;
		max-width: 1600px;
	}
	input#btn_busca {
		border: 2px solid rgb(22, 186, 162);
	}
	#menulat_org div.menulat_titulo {
		margin-top: 15px;
		text-decoration: underline;
	}

}
@media (max-width: 600px) { /*mobile*/
	input#btn_busca {
		width: 80%;
		height: 30px;
		margin: 0 auto;
		border: 2px solid rgb(22, 186, 162);
		display: block;
		border-radius: 5px;
	}
	div.menulat_titulo2 {
		background-color: rgb(51, 51, 51);
		text-indent: 5px;
		text-align: center;
		display: block;
		width: 100%;
		margin: 0;
	}
	div.menulat_titulo {
		text-decoration: underline;
		border-radius: 5px ;
		color: black;
		margin-top: 10px;
		text-align: center;
		margin-bottom: 50px;
		width: 80%;
		background-color: rgb(51, 51, 51);
		color: white;
		

	}
	#container-principal #menu_lat #menulat_org form {
		text-align: center;
	}
	select#select_atos {
		max-width: 100%;
		width: 80%;
	}
	input#corpo_atos {
		width: 80%;
	
		
	}
	table#tabela-filtro {
		width: 80%;
	}
	input.input_data_atos {
		width: 100%;
	}
	body #input_visualisar_atos {
		width: 80%;
	}
	
	
}



